/* ------------------  基本タグ ------------------- */
a:hover { color: #bd422a; }
ul { margin-bottom: 0px; }
/* ------------------ /基本タグ ------------------- */


/* ----------------  文字の見栄え ----------------- */
.text { line-height: 1.4em; }
.important, .attention { color: #ff2400; }
.emphasis { color: #db9200; }
.subinfo { color: #9e9a90; font-weight: normal; }
.caption { color: #484885; }
.attention { text-decoration: underline; }

.alignRight { text-align: right; }
/* ---------------- /文字の見栄え ----------------- */


/* -----------------  各種パーツ ------------------ */
#mainBody {
	position: absolute;
	top: 134px;
	left: 12px;
	width: 756px;
	z-index: 1;
}
.menuPanels { position: absolute; width: 166px; top: 0px; left: 12px; visibility: hidden; }


.menu a { color: #9e9a90; text-decoration: none; }
.menu a:hover, .menu_current { color: #484985; }

.leadText { color: #db9200; font-weight: bold; }

.daySunday { color: #ff3300; }
.daySaturday { color: #0033ff; }

.eventIntro { font-weight: bold; }
.eventArtist { color: #db9200; font-weight: bold; }

.clear { clear: both;}
/* ----------------- /各種パーツ ------------------ */
table {
	border-collapse: collapse;
}

table table td {
	vertical-align: top;
	line-height: 0;
	font-size: 0;
}